Subject: [secdir] secdir review of draft-josefsson-pbkdf2-test-vectors-05

From: "Carl Wallace" <[email-masked]>
Date: Tue, 7 Sep 2010 08:57:35 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This draft contains test vectors for PKCS #5 Password Based Key
Derivation Function 2 (PBKDF2).  I did not test the vectors but the
draft looks fine otherwise.